<xml> </xml>

Better ListView Class Reference |

# BetterListViewItemCollectionEditor Members

BetterListViewItemCollectionEditor overview

#### Public Instance Constructors

BetterListViewItemCollectionEditor Constructor | Initialize a new BetterListViewItemCollectionEditor instance.

#### Protected Instance Methods

SetItems | Sets the specified array as the items of the collection.

#### See Also

BetterListViewItemCollectionEditor Class | ComponentOwl.BetterListView Namespace